Subject: compact flash and true IDE mode

From: Dan Brennan <[email-masked]>
Date: Fri, 14 Jun 2002 15:01:56 -0400

We are building a 405GPr based system with compactFlash as the storage
device. Since there is no embedded PCMCIA support on the 405GPr we
decided to deploy the CF in *true IDE mode*. However, I have not found
any support for true IDE mode in the sources. Is anyone using CF in this
mode? Any recommendations?

Thanks,
Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/